#gc_mobile_header_emblem {
    display: none;
}

.region-quicklinks li:hover {
    background-color: #428bca;
}

.gc-quicklinks-dropdown button:hover {
    background-color: #002851;
}

.gc-quicklinks-dropdown {
    /*   width: 330px;*/
    position: relative;
    display: inline-block;
}

.gc-quicklinks-button {
    width: 100%;
}

.gc-quicklinks-menu {
    display: none;
    position: absolute;
    width: 330px;
    z-index: 500;
    background-color: #006633;
    padding-bottom: 2em;
    /* margin-left: -207px;*/
}

.gc-upper-menu-item {
    display: inline-block;
}

.gc-main-menu-mobile-button {
    display: none;
}


/*.gc-quicklinks-master-div {
	height: 0px;

}*/


/*
.region-quicklinks {
 width: auto;
 height: 0px; 

}


.region-quicklinks nav {
 margin-top: -55px; 
 z-index: 100;
 background-color: #006633;
 width: 0px;
 height:  auto;
 padding: 0 0 0 0;
 position: fixed;
 right: 0px;
 opacity: 1;
 transition: width 1s ease-in-out;
 overflow: hidden;
}*/


/*.region-quicklinks nav li {
    width: 300px;
}*/

.region-quicklinks nav li a {
    display: block;
    margin-left: 1em;
}

.quicklinkscaretup {
    display: none;
}

.mainmenucaretup {
    display: none;
}

.region-quicklinks .menu-item {
    border-bottom: solid 1px #ebebeb;
    line-height: 32pt;
}

.region-quicklinks a,
.region-quicklinks .link {
    color: white;
}

.region-quicklinks a:hover,
.region-quicklinks .link:hover {
    color: #ebebeb;
}

.region-quicklinks ul.menu {
    padding: 0 0 0 0;
}